@media screen and (max-width:1000px) {



#pagewrap { width:98%; padding:0 1%; }

#head-bar-top{display:bock;}

#head-bar{display:block;}

#mobile-top-wrap{display:none;}

#nav-bar{display:bock;}

#head-bar-wrapper-fixed{ display:block; width:100%;  position: absolute; padding:0; z-index:10; }

#home-logo{ z-index: 10;  }
#vert-logo{ width: 150px; padding: 2% 0 4%; }

#page-title-home{ letter-spacing: -1; font-size: 36px; }

#page-title-home-split{display:block;}

#half-full { width:50%; float:left; }
#half-half { width:50%; float:left; }

#slider-top{ height: 76px; }

#third { width:33.333%; float:left; }
#third-right { width:33.333%; float:right; }
#third-left { width:33.333%; float:left; text-align:left; }

#third-half { width:33.333%; float:left; }

#quarter { width:25%; float:left; }
#quarter-right{ width:25%; float:right; }
#quarter-left { width:25%; float:left; text-align:left; }

#half{ width:50%; float:left; }
#half-right{ width:50%; float:right; }
#half-right-right{ width:50%; float:right; text-align:right;}
#half-left{ width:50%; float:right; text-align:left; }

#two-third { width:66.666%; float:left; }
#two-third-right { width:66.666%; float:right; }
#two-third-left { width:66.666%; float:left; text-align:left; }

#fifth{ width:20%; float:left; }
#fifth-right{ width:20%; float:right; }

#five-sixth{ width:83.333%; float:left;}

#sixth{ width:16.666%; float:left; }
#sixth-right{ width:16.666%; float:right; }

#third-padd-right{ padding: 10px 20px 10px 0;}

#donation-pad{  margin: 0 25%; padding: 2%; }
#donation-pad-half{  margin: 0 2%; padding: 2%; }

#nav-footer-links{padding: 2% 2% 4%; }

}